/*	
Title:			Roxio.com - Global Stylesheet
Author:		Greg Girton / Sonic Solutions
Updated:	7.5.06
*/

@import url("menu.css");

*{
	margin: 0;
	padding: 0;
}
* body{
	font-size: x-small; /* For IE5/Win */
	f\ont-size: small; /* For other IE versions */
}

body{
 font: small/1.2em Verdana,Sans-serif;
	color: #333;
	margin: 20px 0;
	padding: 0;	
	text-align: center;
	background-color: #FFFFFF;
}
img {
	border: none;
}
a{
	color: #d98604;
	text-decoration: underline;
	outline: none;
}
a:hover{
	color: #666;
	text-decoration: underline;
}

a:active {
	outline: none;
}


#wrapper{
 margin:0 auto;
 text-align: left; 
 width: 760px;
	font-size:85%;
}

#container{
	padding: 10px 15px 10px 15px;
	margin-bottom: 10px;
	background-color: #fff;
	float: left;
	width: 730px;
}
#container .column1{
	float: left;
	width: 364px;
	margin-top: 15px;
	border-right: 1px solid #efefef;
}
#container .column2{
	float: left;
	width: 365px;
	margin-top: 15px;
}
#container .column2 p{
	padding: 5px 0 0 10px;
}
#container .column2 form{
	padding: 5px 0 0 10px;
}
#container ul{
	list-style-type: none;
	padding: 5px 0 5px 5px;
}
#container li{
}
#container ol{
	padding: 0 0 10px 40px;
}

#container h1{
	font-size: 160%;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}
#container h2{
	font-size: 140%;
	margin: 5px 0 0 0;
	font-weight: bold;
}
h2 sup{
	font-size: 75%;
}
#container h3 {
	font-size: 120%;
	margin: 5px 0 0 0;
	font-weight: bold;
}
#container h4 {
	font-size: 100%;
	margin: 5px 0 0 0;
	font-weight: bold;
}
#container h5 {
	font-size: 85%;
	margin: 5px 0 0 0;
	font-weight: bold;
}
#container h6 {
	font-size: 75%;
	margin: 5px 0 0 5px;
	font-weight: bold;
}
#container p{
	padding-bottom: 10px;
}

/* BANDS */

.orangeBandTech{
	background-image: url("/enu/images/1x27_orange_band.gif");
	background-repeat: repeat-x;
	background-position: 0px 0px;
	font-weight: bold;
	font-size: 100% !important;
	height: 27px;
	padding: 3px 0px 0px 7px;
}
.greyBandTech{
	background-image: url("/enu/images/1x27_grey_band.gif");
	background-repeat: repeat-x;
	background-position: 0px 0px;
	font-weight: bold;
	font-size: 100%;
	height: 27px;
	padding: 3px 0px 0px 7px;
}
.orangeBand{
	font-size: 95% !important;
	font-weight: bold;
	color: #fff;
	background-color: #d98604;
	border-bottom: 3px solid #faeccc;
	padding: 1px 5px 2px 10px !important;
	text-transform: uppercase;
}
.dkorangeBand{
	font-size: 95% !important;
	font-weight: bold;
	color: #fff;
	background-color: #d98604;
	border-bottom: 3px solid #faeccc;
	padding: 1px 5px 2px 10px !important;
	text-transform: uppercase;
}
.greyBand{
	font-size: 95% !important;
	font-weight: bold;
	color: #fff;
	background-color: #666;
	border-bottom: 3px solid #ccc;
	padding: 1px 5px 2px 10px !important;
	text-transform: uppercase;
}
.band{
	font-size: 85%;
	background-color: #efefef;
	height: 30px;
	margin: 15px 5px 15px 0px;
	text-indent: 10px;
	line-height: 30px;
	text-transform: uppercase;
}
#ledge{
	width: 758px;
	background-image:url("/enu/images/1x30_ledge.gif");
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	background-repeat: repeat-x;
	height: 30px;
}

/*LOGO*/
#logo{	float: left;
							padding: 0 0 10px 0;
}
/* HEAD LINKS */
#util{
	float: right;
}
#topLinks{
	margin-bottom: 10px;
}
#topLinks ul{
	list-style-type: none;
}
#topLinks li{
	display: inline;
	background-image: url("/enu/images/9x9_grey_arrow.gif");
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 13px;
	margin-left: 5px;
}
#topLinks li a{
	text-decoration: none;
} 
#search{
}
/*FOOTER*/
#footer{
	float: left;
	width: 760px;
}
#offerBand{
	background-color: #efefef;
	font-weight: bold;
	height: 30px;
	width: 760px;
}
#offerBand input{
	padding-left: 5px;
	padding-top: 1px;
}
.emailOffer{
	padding-left: 15px;
	float: left;
	padding-top: 5px;
}
#offerBand p.orderNumber{
	padding-right: 15px;
	float: right;
	padding-top: 10px;
}
#footerLinks{
	position: relative;
	text-align: center;
	padding-top: 10px;
}
#footerLinks ul{
	list-style-type: none;
}
#footerLinks li{
	display: inline;
	padding-right: 5px;
}
#footerLinks p{
	padding-top: 5px;
	color: #999;
}
#footerLinks p a{
	color: #999;
	text-decoration: none
}
.trim{ 
	background-color: #999;  
	height: 3px;
	width: 100%;
	margin-top: 2px;
	border-bottom: 10px #efefef solid;  
	overflow: hidden; 
}
/*MISC*/
.clear{
 clear: both;
}
.error{
	font-weight: bold;
	color: #cf0000;
	background: url("/enu/images/6x12_arrow.gif") no-repeat;
	background-position: 70% 71%;
}
.error input{
	background-color: #f7cfcf;
	border: 1px #cf0000 solid;
	}
.attention{
	font-weight: bold;
	color: #cf0000;
	/*background: url("/enu/images/16x16_attention.gif") no-repeat;*/
	background-position: 0px 0px;
	height: 16px;
 margin-left: 10px;
}
.strike{
	text-decoration: line-through;
}
.smallPrint{
	font-size: 70%;
	font-style: italic;
}
.orange{
	color: #d98604;
}

.red {
	color: #cf0000;
}

.pdfSmall {
	line-height: 17px;
	background: url("/enu/images/pdficon_small.gif") no-repeat;
	padding-left: 20px;
}
/*.error ul li{
	list-style-type: none;
} */

/* BUTTONS */
.buy {
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	padding: 1px 0px 1px 0px;
	text-decoration: none;
	text-transform: uppercase;
	width: 120px;
	line-height: 16px;
}
.buy a{
	color: #fff;
	text-decoration: none;
	background: #eb3b43 url("/enu/images/buttonRed_bg.gif") repeat-x;
	background-position: 0 -2px;
	height: 18px;
	border: 1px solid #810107;
	border-top-color: #fb747a;
	border-left-color: #fb747a;
	display: block;
}
.buy a:hover{
	color: #fff;
	text-decoration: none;
}
/*
.buy a:active, .buy a:focus
{
	border: 1px solid #fb747a;
	border-top-color: #810107;
	border-left-color: #810107;
}
*/
.buyGlass {
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	padding: 1px 0px 1px 0px;
	text-decoration: none;
	text-transform: uppercase;
	width: 100px;
}

.buyGlass a{
	color: #da0304;
	text-decoration: none;
	background: #fff  url("/enu/images/buttonGlass_bg.gif") repeat-x;
	background-position: 0 -2px;
	height: 18px;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
}
.buyGlass a:hover{
	color: #DA0304;
	text-decoration: none;
}
/*
.buyGlass a:active, .buyGlass a:focus
{
	border: 1px solid #cecece;
	border-top-color: #9c9c9c;
	border-left-color: #9c9c9c;
}
*/
.learn{
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	padding: 1px 0px 1px 0px;
	text-decoration: none;
	text-transform: uppercase;
	width: 120px;
	line-height: 16px;
}
.learn a{
	color: #fff;
	text-decoration: none;
	background: #939393 url("/enu/images/buttonGrey_bg.gif") repeat-x;
	background-position: 0 -2px;
	border: 1px solid #3c3c3c;
	border-top-color: #cacaca;
	border-left-color: #cacaca;
	height: 18px;
	display: block;
}
.learn a:hover{
	color: #fff;
	text-decoration: none;
}
/*
.learn a:active, .learn a:focus {
	border: 1px solid #cacaca;
	border-top-color: #3c3c3c;
	border-left-color: #3c3c3c;
}
*/
.learnGlass {
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	padding: 1px 0px 1px 0px;
	text-decoration: none;
	text-transform: uppercase;
	width: 100px;
}
.learnGlass a{
	color: #666;
	text-decoration: none;
	background: #FFF  url("/enu/images/buttonGlass_bg.gif") repeat-x;
	background-position: 0 -2px;
	height: 18px;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
}
.learnGlass a:hover{
	color: #666;
	text-decoration: none;
}
/*
.learnGlass a:active, .learnGlass a:focus {
	border: 1px solid #cecece;
	border-top-color: #9c9c9c;
	border-left-color: #9c9c9c;
}
*/
.buyCDROM{
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
	width: 130px;
	line-height: 18px;
}
.buyCDROM a{
	background: #fff  url("/enu/images/buttonGlass_bg.gif") repeat-x;
	background-position: 0 -2px;
	color: #cc0000;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
	height: 18px;
	text-decoration: none;
}
.buyCDROM a:hover{
	color: #cc0000;
	text-decoration: none;
}
/*
.buyCDROM a:active, .buyCDROM a:focus {
	border: 1px solid #cecece;
	border-top-color: #9c9c9c;
	border-left-color: #9c9c9c;
}
*/
.buyESD{
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
	width: 130px;
	line-height: 18px;
}
.buyESD a{
	background: #FFF  url("/enu/images/buttonGlass_bg.gif") repeat-x;
	color: #cc0000;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
	height: 18px;
	text-decoration: none;
}
.buyESD a:hover{
	color: #cc0000;
	text-decoration: none;
}

.buySubscription{
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
	width: 180px;
	line-height: 18px;
}
.buySubscription a{
	background: #FFF  url("/enu/images/buttonGlass_bg.gif") repeat-x;
	color: #cc0000;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
	height: 18px;
	text-decoration: none;
}
.buySubscription a:hover{
	color: #cc0000;
	text-decoration: none;
}
.buySubscription2{
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
	width: 180px;
	line-height: 18px;
}
.buySubscription2 a{
	background: #FFF  url("/enu/images/buttonGlass_bg.gif") repeat-x;
	color: #cc0000;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
	height: 18px;
	text-decoration: none;
}
.buySubscription2 a:hover{
	color: #cc0000;
	text-decoration: none;
}

/*
* html .buyESD a:active {
	border: 1px solid #cecece;
	border-top-color: #9c9c9c;
	border-left-color: #9c9c9c;
}

.buyESD a:focus {
	border: 1px solid #cecece;
	border-top-color: #9c9c9c;
	border-left-color: #9c9c9c;
}
*/
/*.macButton{
	background-image: url("/enu/images/118x28_mac_proucts.gif");
	text-indent: -5000px;
	background-repeat: no-repeat;
	height: 28px;
	margin-left: 635px;
	display: block;
}
.macButton a{
	background-image: url("/enu/images/118x28_mac_proucts.gif");
	background-repeat: no-repeat;
	text-indent: -5000px;
	height: 28px;
	display: block;
	text-decoration: none;
}
.pcButton{
	background-image: url("/enu/images/118x28_mac_proucts.gif");
	background-repeat: no-repeat;
	text-indent: -5000px;
	height: 28px;
	display: block;
	text-decoration: none;
}*/

/* FORMS */
.topSearch{
	background:#fff;
 border:1px solid #ccc;
 color: #333;
	margin-bottom: 10px;
	width: 220px;
	height: 18px;
}
.topsearchButton {
  vertical-align: top;
}
.searchBox{
  background:#fff;
  border:1px solid #ccc;
		font-size: 10px;
  color: #333;
  width: 150px;
		padding: 1px 0px 0px 3px;
		height: 15px;
		vertical-align: middle;
}
.imgbutton {
  vertical-align: middle;
}
/* .formButton{
	background: transparent url("/enu/images/1x17_gradient.gif");
	background-color: #fff;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 17px;
	color: #000;
	padding: 0px 3px 0px 3px;
	border: 1px solid #666;
	text-align: center;
	text-transform: uppercase;
	vertical-align: top;
}*/


/* GLOBAL SUBNAV */

#sub_header {
	float:left;
	width:100%;
 background:#15448B url("/enu/images/sub_hdr_bg.gif") repeat-x bottom;
	font-size:100%;
	line-height:normal;
	border-bottom: 2px solid #666;
	padding-bottom: 7px;
}

#sub_header h1{
	padding: 10px 0px 0px 10px;
	margin: 0px;
	color: #FFF;
	font-size: 200%;
}
		
#sub_header ul {
	margin:0;
	padding: 5px 0px 0px 3px;
	list-style:none;
}
#sub_header li {
	display:inline;
	margin:0;
	padding:0;
}

#sub_header a {
	float:left;
	background:url("/enu/images/tab_left.gif") no-repeat left top;
	margin:0 0 0 2px;
	padding:0 0 0 9px;
	text-decoration:none;
	font-weight:bold;
}
		
#sub_header a span {
	float:left;
	display:block;
	background:url("/enu/images/tab_right.gif") no-repeat right top;
	padding:5px 15px 5px 6px;
	font-weight:bold;
	color:#6A6969;
}
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
#sub_header a span {float:none;}
	/* End IE5-Mac hack */
#sub_header a:hover span {
	color:#d98604;
}

#sub_header a:hover {
	background-position:0% -150px;
}

#sub_header a:hover span {
	background-position:100% -150px;
}
	
	
	/* GLOBAL SUBNAV 2 */

